<div class="faq">
    <div class="container">
        <div class="heading faq__heading">Часто задаваемые вопросы</div>
        <div class="faq__main" data-spoilers>
            <div class="faq-item" data-spoiler>
                <div class="faq-item__header">Сколько по времени занимает изготовление пластиковых окон?</div>
                <div class="faq-item__content" data-spoiler-content>
                    <div class="faq-item__wrap">
                        Стандартные белые приедут через пять
                        дней после заключения и оплаты договора.
                    </div>
                </div>
                <button class="faq-item__toggle" type="button"  aria-expanded="true" data-spoiler-control></button>
            </div><!-- .faq-item -->
            <div class="faq-item" data-spoiler>
                <div class="faq-item__header">Сколько по времени занимает изготовление пластиковых окон?</div>
                <div class="faq-item__content" data-spoiler-content>
                    <div class="faq-item__wrap">
                        Стандартные белые приедут через пять
                        дней после заключения и оплаты договора.
                    </div>
                </div>
                <button class="faq-item__toggle" type="button"  aria-expanded="true" data-spoiler-control></button>
            </div><!-- .faq-item -->
            <div class="faq-item" data-spoiler>
                <div class="faq-item__header">Зачем вызывать замерщика? Я могу дать размеры...</div>
                <div class="faq-item__content" data-spoiler-content>
                    <div class="faq-item__wrap">
                        Стандартные белые приедут через пять
                        дней после заключения и оплаты договора.
                    </div>
                </div>
                <button class="faq-item__toggle" type="button"  aria-expanded="true" data-spoiler-control></button>
            </div><!-- .faq-item -->
            <div class="faq-item" data-spoiler>
                <div class="faq-item__header">Мне надо нанимать грузчиков для подъема?</div>
                <div class="faq-item__content" data-spoiler-content>
                    <div class="faq-item__wrap">
                        Стандартные белые приедут через пять
                        дней после заключения и оплаты договора.
                    </div>
                </div>
                <button class="faq-item__toggle" type="button"  aria-expanded="true" data-spoiler-control></button>
            </div><!-- .faq-item -->
        </div>
    </div>
</div>
